ry

Ruby virtual env tool

Current versions:
0.5.2HEAD

Homepage:https://github.com/jayferd/ry

Dependencies

ry requires the following formulae to be installed:

Formula history

Dominyk Tillerry: fix sandbox test failure
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
http://jayferd.us/ry 0.5.2 (new formula)